Subject: [MMUSIC] draft-ietf-mmusic-media-loopback

From: Cullen Jennings <[email-masked]>
Date: Fri, 3 Nov 2006 18:26:44 -0800

This has a lot of complicated stuff in it and seemed like some people  
might want an 80/20 sort of rule approach. It made me wonder if we  
should split into simple loopback and complex. complex could be  
everything here while simple would by rtp-media-loopback only and the  
offeror would always be the lookback-source. In the simple mode, if  
the devices was behind a nat, we would assume that whatever it normal  
did to "prime" the nat, such as stun, ice, suicide packet, whatever,  
was the same thing that the device normally did for normal media.

I realize that simple mode is not as flexible but I am wondering what  
test modes we really need that it does nt provide. Seems it is 95% of  
the functionality for 5% of the work and you could still have the  
complex mode for devices that wanted to do that.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic